### Method

# Gio Cancellable is_cancelled

#### Declaration [src]

    gboolean
    g_cancellable_is_cancelled (
      GCancellable* cancellable
    )

#### Description [src]

Checks if a cancellable job has been cancelled.

#### Parameters

`cancellable`

  Type: `GCancellable`

  A `GCancellable` or `NULL`.

  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if `cancellable` is cancelled, FALSE if called with `NULL` or if item is not cancelled.